a.anchor{height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;display:block !important}
.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_64 #myExtraContent1,
#ExtraContentPlusstacks_in_64 #fs {
	display: none;
}


#stacks_in_64 {
	background-color: rgba(236, 233, 237, 1.00);
}

#stacks_in_576 {
	margin: 10px 0px 30px 20px;
}

#stacks_in_98 {
	margin: 10px 10px 0px 15px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_99 {
	font-size: 251%;
}

#stacks_in_603 {
	margin: 0px 20px 20px 20px;
}

#stacks_in_604 {
	display:inline-block; width:100%; line-height: 1.330000em;
	font-size: 179%;
}
#stacks_in_68 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_68 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_68 #jwresp_col2_stacks_in_68{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_68 #jwresp_col1_stacks_in_68,#stacks_in_68 #jwresp_col2_stacks_in_68{width:100%;float:none;display:block}#stacks_in_68 #jwresp_col1_stacks_in_68{margin-bottom:15px}}

#stacks_in_68 {
	background-color: rgba(236, 233, 237, 1.00);
}

#stacks_in_122 {
	margin:  10px;
	padding:  20px;
}

#stacks_in_123 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 179%;
}

#stacks_in_430 {
	margin: 0px 12px 17px 0px;
	padding:  11px;
}

#stacks_in_128 {
	margin: 10px 10px 10px 10px;
	padding:  9px;
}

#stacks_in_124 {
	margin: 10px 10px 10px 17px;
	padding:  20px;
}

#stacks_in_125 {
	display:inline-block; width:100%; line-height: 1.350000em;
	font-size: 180%;
}

#stacks_in_126 {
	background-color: rgba(215, 226, 226, 0.00);
	margin: 20px 10px 10px 10px;
	padding:  11px;
}

#stacks_in_132 {
	background-color: rgba(236, 233, 237, 1.00);
	padding: 20px 20px 20px 30px;
}
#stacks_in_487 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_487 .jwresp_col{overflow:hidden;margin:0;width:65%; float:left;}#stacks_in_487 #jwresp_col2_stacks_in_487{ float:right; width:33%}@media screen and (max-width:500px){#stacks_in_487 #jwresp_col1_stacks_in_487,#stacks_in_487 #jwresp_col2_stacks_in_487{width:100%;float:none;display:block}#stacks_in_487 #jwresp_col1_stacks_in_487{margin-bottom:15px}}

#stacks_in_487 {
	padding: 60px 0px 25px 0px;
}

#stacks_in_605 {
	margin: 0px 0px 20px 20px;
}

#stacks_in_606 {
	display:inline-block; width:100%; line-height: 1.360000em;
	font-size: 251%;
}

#stacks_in_488 {
	margin:  20px;
}

#stacks_in_492 {
	margin:  20px;
}
#stacks_in_599 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_599 .jwresp_col{float:none} #stacks_in_599 #jwresp_col2_stacks_in_599{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_599 #jwresp_col1_stacks_in_599,#stacks_in_599 #jwresp_col3_stacks_in_599{width:32%}#stacks_in_599 #jwresp_col1_stacks_in_599{float:left}#stacks_in_599 #jwresp_col3_stacks_in_599{float:right} @media screen and (max-width:770px){#stacks_in_599 #jwresp_col1_stacks_in_599,#stacks_in_599 #jwresp_col3_stacks_in_599{margin-bottom:20px}#stacks_in_599 #jwresp_col1_stacks_in_599{width:49%}#stacks_in_599 #jwresp_col3_stacks_in_599{width:49%}#stacks_in_599 #jwresp_col2_stacks_in_599{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_599 #jwresp_col1_stacks_in_599,#stacks_in_599 #jwresp_col3_stacks_in_599,#stacks_in_599 #jwresp_col2_stacks_in_599{float:none;width:100%;display:block}#stacks_in_599 #jwresp_col1_stacks_in_599,#stacks_in_599 #jwresp_col3_stacks_in_599{margin-bottom:20px}} 

#stacks_out_495 {
	width: 140px;
}

#stacks_out_500 {
	width: 140px;
}

#stacks_in_505 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_508 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_508 .jwresp_col{overflow:hidden;margin:0;width:55%; float:left;}#stacks_in_508 #jwresp_col2_stacks_in_508{ float:right; width:43%}@media screen and (max-width:500px){#stacks_in_508 #jwresp_col1_stacks_in_508,#stacks_in_508 #jwresp_col2_stacks_in_508{width:100%;float:none;display:block}#stacks_in_508 #jwresp_col1_stacks_in_508{margin-bottom:15px}}

#stacks_in_508 {
	padding: 20px 0px 25px 0px;
}

#stacks_in_509 {
	margin:  20px;
}

#stacks_in_512 {
	margin: 60px 20px 20px 20px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_134 #myExtraContent2,
#ExtraContentPlusstacks_in_134 #fs {
	display: none;
}


#stacks_in_185 {
	margin:  10px;
}

#stacks_in_274 {
	margin: 20px 20px 30px 22px;
	padding:  10px;
}
#stacks_in_182 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_182 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_182 #jwresp_col2_stacks_in_182{ float:right; width:70%}@media screen and (max-width:500px){#stacks_in_182 #jwresp_col1_stacks_in_182,#stacks_in_182 #jwresp_col2_stacks_in_182{width:100%;float:none;display:block}#stacks_in_182 #jwresp_col1_stacks_in_182{margin-bottom:15px}}

#stacks_in_182 {
	margin:  10px;
}

#stacks_in_276 {
	margin: 30px 10px 10px 10px;
}

#stacks_out_276 {
	width: 150px;
}
#stacks_in_357 .background{}#stacks_in_357 .fa-stack,#stacks_in_357 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_357 .fa-stack.custom,#stacks_in_357 i.fa.custom{font-size:24px}#stacks_in_357 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_357 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_357 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_357 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_357 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_357 a:hover .fa-border{}#stacks_in_357 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_357 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_357 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_357 .jw-wrapper{}#stacks_in_357 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_357 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_357 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_357 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_357 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_357 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_357 .jw-wrapper.hover i.fa:hover,#stacks_in_357 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_357 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_278 {
	margin:  10px;
}
#stacks_in_280 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_280 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_280 #jwresp_col2_stacks_in_280{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_280 #jwresp_col1_stacks_in_280,#stacks_in_280 #jwresp_col2_stacks_in_280{width:100%;float:none;display:block}#stacks_in_280 #jwresp_col1_stacks_in_280{margin-bottom:15px}}
#stacks_in_283 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_283 .jwresp_col{float:none} #stacks_in_283 #jwresp_col2_stacks_in_283{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_283 #jwresp_col1_stacks_in_283,#stacks_in_283 #jwresp_col3_stacks_in_283{width:32%}#stacks_in_283 #jwresp_col1_stacks_in_283{float:left}#stacks_in_283 #jwresp_col3_stacks_in_283{float:right} @media screen and (max-width:770px){#stacks_in_283 #jwresp_col1_stacks_in_283,#stacks_in_283 #jwresp_col3_stacks_in_283{margin-bottom:20px}#stacks_in_283 #jwresp_col1_stacks_in_283{width:49%}#stacks_in_283 #jwresp_col3_stacks_in_283{width:49%}#stacks_in_283 #jwresp_col2_stacks_in_283{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_283 #jwresp_col1_stacks_in_283,#stacks_in_283 #jwresp_col3_stacks_in_283,#stacks_in_283 #jwresp_col2_stacks_in_283{float:none;width:100%;display:block}#stacks_in_283 #jwresp_col1_stacks_in_283,#stacks_in_283 #jwresp_col3_stacks_in_283{margin-bottom:20px}} 

#stacks_in_293 {
	margin:  8px;
}

#stacks_out_293 {
	width: 90px;
}

#stacks_in_337 {
	margin:  5px;
}

#stacks_in_297 {
	margin:  8px;
}

#stacks_out_297 {
	width: 90px;
}

#stacks_in_341 {
	margin:  5px;
}

#stacks_in_295 {
	margin:  8px;
}

#stacks_out_295 {
	width: 90px;
}

#stacks_in_339 {
	margin:  5px;
}
#stacks_in_287 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_287 .jwresp_col{float:none} #stacks_in_287 #jwresp_col2_stacks_in_287{position:relative;margin:0 auto;width:28%;float:none}#stacks_in_287 #jwresp_col1_stacks_in_287,#stacks_in_287 #jwresp_col3_stacks_in_287{width:34%}#stacks_in_287 #jwresp_col1_stacks_in_287{float:left}#stacks_in_287 #jwresp_col3_stacks_in_287{float:right} @media screen and (max-width:770px){#stacks_in_287 #jwresp_col1_stacks_in_287,#stacks_in_287 #jwresp_col3_stacks_in_287{margin-bottom:20px}#stacks_in_287 #jwresp_col1_stacks_in_287{width:49%}#stacks_in_287 #jwresp_col3_stacks_in_287{width:49%}#stacks_in_287 #jwresp_col2_stacks_in_287{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_287 #jwresp_col1_stacks_in_287,#stacks_in_287 #jwresp_col3_stacks_in_287,#stacks_in_287 #jwresp_col2_stacks_in_287{float:none;width:100%;display:block}#stacks_in_287 #jwresp_col1_stacks_in_287,#stacks_in_287 #jwresp_col3_stacks_in_287{margin-bottom:20px}} 

#stacks_in_299 {
	margin:  8px;
}

#stacks_out_299 {
	width: 90px;
}

#stacks_in_343 {
	margin:  5px;
}

#stacks_in_303 {
	margin:  8px;
}

#stacks_out_303 {
	width: 90px;
}

#stacks_in_347 {
	margin:  5px;
}

#stacks_in_301 {
	margin:  8px;
}

#stacks_out_301 {
	width: 90px;
}

#stacks_in_345 {
	margin:  5px;
}
#stacks_in_305 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_305 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_305 #jwresp_col2_stacks_in_305{ float:right; width:70%}@media screen and (max-width:500px){#stacks_in_305 #jwresp_col1_stacks_in_305,#stacks_in_305 #jwresp_col2_stacks_in_305{width:100%;float:none;display:block}#stacks_in_305 #jwresp_col1_stacks_in_305{margin-bottom:15px}}

#stacks_in_305 {
	margin:  10px;
}

#stacks_in_309 {
	margin: 5px 10px 10px 10px;
}

#stacks_out_309 {
	width: 150px;
}
#stacks_in_359 .background{}#stacks_in_359 .fa-stack,#stacks_in_359 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_359 .fa-stack.custom,#stacks_in_359 i.fa.custom{font-size:24px}#stacks_in_359 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_359 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_359 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_359 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_359 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_359 a:hover .fa-border{}#stacks_in_359 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_359 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_359 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_359 .jw-wrapper{}#stacks_in_359 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_359 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_359 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_359 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_359 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_359 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_359 .jw-wrapper.hover i.fa:hover,#stacks_in_359 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_359 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_311 {
	margin: 0px 10px 10px 10px;
}
#stacks_in_314 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_314 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_314 #jwresp_col2_stacks_in_314{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_314 #jwresp_col1_stacks_in_314,#stacks_in_314 #jwresp_col2_stacks_in_314{width:100%;float:none;display:block}#stacks_in_314 #jwresp_col1_stacks_in_314{margin-bottom:15px}}

#stacks_in_426 {
	background-color: rgba(221, 221, 221, 1.00);
	margin: 0px 10px 10px 10px;
	padding:  14px;
}

#stacks_in_428 {
	background-color: rgba(221, 221, 221, 1.00);
	margin: 0px 10px 10px 10px;
	padding:  14px;
}
#stacks_in_367 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_367 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_367 #jwresp_col2_stacks_in_367{ float:right; width:70%}@media screen and (max-width:500px){#stacks_in_367 #jwresp_col1_stacks_in_367,#stacks_in_367 #jwresp_col2_stacks_in_367{width:100%;float:none;display:block}#stacks_in_367 #jwresp_col1_stacks_in_367{margin-bottom:15px}}

#stacks_in_367 {
	margin:  10px;
}

#stacks_in_368 {
	margin: 5px 10px 10px 10px;
}

#stacks_out_368 {
	width: 150px;
}
#stacks_in_373 .background{}#stacks_in_373 .fa-stack,#stacks_in_373 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_373 .fa-stack.custom,#stacks_in_373 i.fa.custom{font-size:24px}#stacks_in_373 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_373 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_373 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_373 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_373 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_373 a:hover .fa-border{}#stacks_in_373 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_373 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_373 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_373 .jw-wrapper{}#stacks_in_373 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_373 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_373 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_373 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_373 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_373 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_373 .jw-wrapper.hover i.fa:hover,#stacks_in_373 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_373 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_374 {
	margin: 3px 10px 10px 17px;
	padding: 2px 0px 0px 0px;
}

#stacks_in_420 {
	background-color: rgba(217, 217, 217, 1.00);
	margin: 5px 20px 5px 20px;
	padding: 12px 0px 0px 5px;
}

#stacks_in_421 {
	text-transform: uppercase;
}
#stacks_in_377 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_377 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_377 #jwresp_col2_stacks_in_377{ float:right; width:56%}@media screen and (max-width:500px){#stacks_in_377 #jwresp_col1_stacks_in_377,#stacks_in_377 #jwresp_col2_stacks_in_377{width:100%;float:none;display:block}#stacks_in_377 #jwresp_col1_stacks_in_377{margin-bottom:15px}}

#stacks_in_377 {
	margin: 5px 10px 0px 10px;
}

#stacks_in_378 {
	background-color: rgba(204, 204, 204, 1.00);
	margin: 0px 10px 10px 10px;
	padding:  14px;
}

#stacks_in_422 {
	background-color: rgba(221, 221, 221, 1.00);
	margin: 0px 10px 10px 10px;
	padding:  14px;
}

#stacks_in_381 {
	background-color: rgba(204, 204, 204, 1.00);
	margin: 0px 10px 10px 10px;
	padding:  14px;
}

#stacks_in_424 {
	background-color: rgba(221, 221, 221, 1.00);
	margin: 0px 10px 10px 10px;
	padding:  14px;
}
#stacks_in_385 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_385 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_385 #jwresp_col2_stacks_in_385{ float:right; width:70%}@media screen and (max-width:500px){#stacks_in_385 #jwresp_col1_stacks_in_385,#stacks_in_385 #jwresp_col2_stacks_in_385{width:100%;float:none;display:block}#stacks_in_385 #jwresp_col1_stacks_in_385{margin-bottom:15px}}

#stacks_in_385 {
	margin:  10px;
}

#stacks_in_386 {
	margin: 5px 10px 10px 10px;
}

#stacks_out_386 {
	width: 150px;
}

#stacks_in_392 {
	margin: 5px 10px 10px 10px;
}
#stacks_in_408 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_408 .jwresp_col{float:none} #stacks_in_408 #jwresp_col2_stacks_in_408{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_408 #jwresp_col1_stacks_in_408,#stacks_in_408 #jwresp_col3_stacks_in_408{width:32%}#stacks_in_408 #jwresp_col1_stacks_in_408{float:left}#stacks_in_408 #jwresp_col3_stacks_in_408{float:right} @media screen and (max-width:770px){#stacks_in_408 #jwresp_col1_stacks_in_408,#stacks_in_408 #jwresp_col3_stacks_in_408{margin-bottom:20px}#stacks_in_408 #jwresp_col1_stacks_in_408{width:49%}#stacks_in_408 #jwresp_col3_stacks_in_408{width:49%}#stacks_in_408 #jwresp_col2_stacks_in_408{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_408 #jwresp_col1_stacks_in_408,#stacks_in_408 #jwresp_col3_stacks_in_408,#stacks_in_408 #jwresp_col2_stacks_in_408{float:none;width:100%;display:block}#stacks_in_408 #jwresp_col1_stacks_in_408,#stacks_in_408 #jwresp_col3_stacks_in_408{margin-bottom:20px}} 

#stacks_in_414 {
	margin:  20px;
}

#stacks_out_414 {
	width: 100px;
}

#stacks_in_396 {
	margin:  10px;
}

#stacks_in_572 {
	margin:  20px;
}

#stacks_out_572 {
	width: 100px;
}

#stacks_in_412 {
	margin:  10px;
}

#stacks_in_570 {
	margin:  20px;
}

#stacks_out_570 {
	width: 100px;
}

#stacks_in_399 {
	margin:  10px;
}

#stacks_in_607 {
	margin: 0px 0px 20px 20px;
}

#stacks_in_608 {
	display:inline-block; width:100%; line-height: 1.360000em;
	font-size: 251%;
}

#stacks_in_433 {
	margin: 10px 60px 28px 20px;
}
#stacks_in_436 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_436 .jwresp_col{float:none} #stacks_in_436 #jwresp_col2_stacks_in_436{position:relative;margin:0 auto;width:36%;float:none}#stacks_in_436 #jwresp_col1_stacks_in_436,#stacks_in_436 #jwresp_col3_stacks_in_436{width:30%}#stacks_in_436 #jwresp_col1_stacks_in_436{float:left}#stacks_in_436 #jwresp_col3_stacks_in_436{float:right} @media screen and (max-width:770px){#stacks_in_436 #jwresp_col1_stacks_in_436,#stacks_in_436 #jwresp_col3_stacks_in_436{margin-bottom:20px}#stacks_in_436 #jwresp_col1_stacks_in_436{width:49%}#stacks_in_436 #jwresp_col3_stacks_in_436{width:49%}#stacks_in_436 #jwresp_col2_stacks_in_436{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_436 #jwresp_col1_stacks_in_436,#stacks_in_436 #jwresp_col3_stacks_in_436,#stacks_in_436 #jwresp_col2_stacks_in_436{float:none;width:100%;display:block}#stacks_in_436 #jwresp_col1_stacks_in_436,#stacks_in_436 #jwresp_col3_stacks_in_436{margin-bottom:20px}} 

#stacks_in_436 {
	margin: 0px 0px 20px 20px;
}

#stacks_in_437 {
	margin: 20px 10px 20px 10px;
}

#stacks_in_440 {
	margin: 20px 10px 20px 10px;
}

#stacks_in_443 {
	margin: 20px 10px 20px 10px;
}
#stacks_in_446 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_446 .jwresp_col{overflow:hidden;margin:0;width:66%; float:left;}#stacks_in_446 #jwresp_col2_stacks_in_446{ float:right; width:32%}@media screen and (max-width:500px){#stacks_in_446 #jwresp_col1_stacks_in_446,#stacks_in_446 #jwresp_col2_stacks_in_446{width:100%;float:none;display:block}#stacks_in_446 #jwresp_col1_stacks_in_446{margin-bottom:15px}}

#stacks_in_446 {
	padding: 10px 0px 25px 0px;
}

#stacks_in_447 {
	margin:  20px;
}

#stacks_in_450 {
	margin: 17px 20px 20px 30px;
}

#stacks_in_453 {
	margin: 10px 10px 10px 10px;
}

#stacks_in_454 {
	display:inline-block; width:100%; line-height: 1.020000em;
	font-size: 73%;
}
#stacks_in_455 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_455 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_455 #jwresp_col2_stacks_in_455{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_455 #jwresp_col1_stacks_in_455,#stacks_in_455 #jwresp_col2_stacks_in_455{width:100%;float:none;display:block}#stacks_in_455 #jwresp_col1_stacks_in_455{margin-bottom:15px}}

#stacks_in_455 {
	padding: 0px 0px 25px 0px;
}

#stacks_in_456 {
	margin:  20px;
}

#stacks_in_459 {
	margin: 70px 20px 0px 15px;
}

#stacks_in_462 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_463 {
	display:inline-block; width:100%; line-height: 1.020000em;
	font-size: 73%;
}

#stacks_in_464 {
	margin: 0px 10px 30px 10px;
}

#stacks_in_465 {
	display:inline-block; width:100%; line-height: 1.070000em;
	font-size: 70%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_158 #myExtraContent3,
#ExtraContentPlusstacks_in_158 #fs {
	display: none;
}


#stacks_in_515 {
	margin:  20px;
}
@important "partials/mixins";
/*
1.0.3
removes dev info from stacks editor
if item height is greater than window height, it will animate at the center of the window instead of when the bottom of the item would be in view
You can now localise the "Scroll" text in horizontal oreintation
New option to not load icon fonts
*/
#responsive-timeline-stacks_in_517 {
  padding: 20px 0;
  position: relative; }
  #responsive-timeline-stacks_in_517 {
    text-align: center;
}
#responsive-timeline-stacks_in_517 > div {
    text-align: left;
}
  #responsive-timeline-stacks_in_517 .responsive-timeline-scroll-notice {
    color: rgba(113, 128, 143, 1.00);
    background: rgba(207, 216, 220, 1.00);
    font-family: Open Sans;
    width: auto;
    padding: 5px 10px;
    display: block;
    margin: 0 auto;
    display: inline-block;;
    font-size: 14px;
    text-align: center;
    border-radius: 3px; }
  #responsive-timeline-stacks_in_517 .responsive-timeline-line {
    width: 100px;
    top: 10px;
    bottom: 10px;
    left: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
    position: absolute;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    box-sizing: border-box;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }
    #responsive-timeline-stacks_in_517 .responsive-timeline-line::before {
      width: 8px;
      background: rgba(0, 0, 0, 0.10);
      content: '';
      height: 100%;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      display: inline-block;
      box-sizing: border-box; }
  #responsive-timeline-stacks_in_517 .responsive-timeline-container {
    z-index: 2;
    overflow-y: hidden;
    position: relative;
    box-sizing: border-box; }
  #responsive-timeline-stacks_in_517 .responsive-timeline-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
    transition: all 0.3s ease-out;
    /*  */
    opacity: 0;
    -webkit-animation-name: item-fade-in;
            animation-name: item-fade-in;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
    /*  */ }
    #responsive-timeline-stacks_in_517 .responsive-timeline-item:nth-child(even) {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
              flex-direction: row-reverse; }
      #responsive-timeline-stacks_in_517 .responsive-timeline-item:nth-child(even) .responsive-timeline-content-outer .responsive-timeline-content::before {
        left: -11px;
        box-sizing: border-box; }
    #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer {
      padding: 20px;
      max-width: calc(50% - 50.000000px);
      -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
              flex: 1 0 auto;
      position: relative;
      box-sizing: border-box;
      transition: all 0.3s ease-out; }
      #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content {
        /*  */
        color: rgba(113, 128, 143, 1.00);
        padding: 20px;
        border-radius: 4px;
        background: rgba(207, 216, 220, 1.00);
        /*  */
        font-family: Open Sans;
        /*  */
        z-index: 2;
        width: 100%;
        height: 100%;
        position: relative;
        box-sizing: border-box;
        transition: all 0.3s ease-out; }
        #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content h1, #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content h2, #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content h3, #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content h4, #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content h5, #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content h6 {
          color: #263238; }
        #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content a, #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content a:visited, #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content a:active {
          color: #2979FF; }
        #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content::before {
          width: 25px;
          height: 25px;
          right: -11px;
          border-radius: 4px;
          top: 27.500000px;
          content: '';
          z-index: 1;
          display: block;
          position: absolute;
          background: inherit;
          box-sizing: border-box;
          -webkit-transform: rotate(45deg);
                  transform: rotate(45deg);
          -webkit-transform-origin: center center;
                  transform-origin: center center; }
    #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer {
      padding: 20px 10px;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      box-sizing: border-box;
      transition: all 0.3s ease-out; }
      #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon {
        /*  */
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.50);
        /*  */
        overflow: hidden;
        width: 80px;
        height: 80px;
        border: 0px solid rgba(255, 255, 255, 1.00);
        border-radius: 10px;
        background: rgba(113, 128, 143, 1.00);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        box-sizing: border-box;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        transition: all 0.3s ease-out; }
        #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon img {
          width: 100%;
          height: auto;
          -webkit-box-flex: 1;
              -ms-flex: 1 0 auto;
                  flex: 1 0 auto; }
        #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon i {
          color: rgba(255, 255, 255, 1.00);
          font-size: 32px;
          box-sizing: border-box; }
          #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon i[class*="ion-"] {
            max-width: 32px;
            max-height: 32px;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            box-sizing: border-box;
            -webkit-box-pack: center;
                -ms-flex-pack: center;
                    justify-content: center; }
    #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-date-outer {
      height: 80px;
      padding: 0 10px;
      margin-top: 20px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      box-sizing: border-box;
      transition: all 0.3s ease-out; }
      #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-date-outer .responsive-timeline-date {
        color: rgba(113, 128, 143, 1.00);
        font-size: 18px;
        /*  */
        font-family: Open Sans;
        /*  */
        box-sizing: border-box;
        transition: all 0.3s ease-out; }

/*  */
/*  */
@media (min-width: 700px) {
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item:nth-child(even) .responsive-timeline-content-outer .responsive-timeline-content {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item:nth-child(even) .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
  #responsive-timeline-stacks_in_517.vertical.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
  #responsive-timeline-stacks_in_517.horizontal.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  #responsive-timeline-stacks_in_517.horizontal {
    padding: 0; }
    #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-line {
      top: auto;
      width: 100%;
      bottom: 80px;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      height: 100px; }
      #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-line::before {
        width: 100%;
        height: 5px; }
    #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      overflow-x: scroll; }
      #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-container .responsive-timeline-item {
        -webkit-box-flex: 1;
            -ms-flex: 1 0 auto;
                flex: 1 0 auto;
        padding-top: 0;
        width: 100%;
        max-width: 400px;
        position: relative;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding-bottom: 180px; }
        #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-container .responsive-timeline-item .responsive-timeline-content-outer {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          max-width: 100%;
          min-height: auto;
          -webkit-box-align: end;
              -ms-flex-align: end;
                  align-items: flex-end; }
          #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-container .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content::before {
            top: auto;
            bottom: -12px;
            left: 28px; }
        #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-container .responsive-timeline-item .responsive-timeline-icon-outer {
          min-height: 0;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: end;
              -ms-flex-align: end;
                  align-items: flex-end;
          padding: 10px 20px;
          margin-bottom: -100px; }
        #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-container .responsive-timeline-item .responsive-timeline-date-outer {
          left: 0;
          top: auto;
          bottom: 0;
          margin-top: 0;
          position: absolute;
          padding-left: 20px; } }


@media (max-width: 700px) {
  #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-container {
    overflow-x: hidden; }
  #responsive-timeline-stacks_in_517.horizontal .responsive-timeline-scroll-notice {
    display: none; }
  #responsive-timeline-stacks_in_517 .responsive-timeline-line {
    left: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    width: 60px; }
  #responsive-timeline-stacks_in_517 .responsive-timeline-item {
    position: relative;
    padding-top: 40px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
    #responsive-timeline-stacks_in_517 .responsive-timeline-item:nth-child(odd) .responsive-timeline-content-outer .responsive-timeline-content::before {
      left: -11px;
      right: auto; }
    #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer {
      width: 100%;
      max-width: calc(100% - 60px); }
      #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content::before {
        top: 7.500000px; }
    #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer {
      padding: 20px 10px; }
      #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon {
        width: 40px;
        height: 40px;
        border-radius: 5px; }
        #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon i {
          font-size: 20px; }
          #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon i[class*="ion-"] {
            max-width: 20px;
            max-height: 20px; }
    #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-date-outer {
      top: 0;
      left: 0;
      width: 100%;
      margin-top: 0;
      position: absolute;
      height: 40px;
      padding: 0 10px;
      padding-left: 80px; }
      #responsive-timeline-stacks_in_517 .responsive-timeline-item .responsive-timeline-date-outer .responsive-timeline-date {
        font-size: 16px; }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item:first-child .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item:nth-child(even) .responsive-timeline-content-outer .responsive-timeline-content {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item:nth-child(even) .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-content-outer .responsive-timeline-content {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-icon-outer .responsive-timeline-icon {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
  #responsive-timeline-stacks_in_517.animation-outside-in .responsive-timeline-item.responsive-timeline-animate .responsive-timeline-date-outer .responsive-timeline-date {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); } }
/*  */
@-webkit-keyframes item-fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes item-fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
#responsive-timeline-item-stacks_in_518 img {
  width: px;
  height: px;
  margin: px px px px; }
#responsive-timeline-item-stacks_in_522 img {
  width: px;
  height: px;
  margin: px px px px; }
#responsive-timeline-item-stacks_in_526 img {
  width: px;
  height: px;
  margin: px px px px; }
#responsive-timeline-item-stacks_in_530 img {
  width: px;
  height: px;
  margin: px px px px; }
#responsive-timeline-item-stacks_in_534 img {
  width: px;
  height: px;
  margin: px px px px; }
#responsive-timeline-item-stacks_in_538 img {
  width: px;
  height: px;
  margin: px px px px; }
#responsive-timeline-item-stacks_in_542 img {
  width: px;
  height: px;
  margin: px px px px; }
#responsive-timeline-item-stacks_in_546 img {
  width: px;
  height: px;
  margin: px px px px; }
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_466 #myExtraContent4,
#ExtraContentPlusstacks_in_466 #fs {
	display: none;
}


#stacks_in_467 {
	padding: 10px 10px 25px 10px;
}
#stacks_in_470 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_470 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_470 .jwresp_col_wrapper.right{float:right}#stacks_in_470 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_470 #jwresp_col2_stacks_in_470,#stacks_in_470 #jwresp_col4_stacks_in_470{float:right}#stacks_in_470 #jwresp_col1_stacks_in_470,#stacks_in_470 #jwresp_col3_stacks_in_470{margin-right:2} @media screen and (max-width:770px){#stacks_in_470 .jwresp_col_wrapper.left,#stacks_in_470 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_470 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_470 .jwresp_col{width:49%}#stacks_in_470 #jwresp_col1_stacks_in_470,#stacks_in_470 #jwresp_col3_stacks_in_470{margin:0}}  @media screen and (max-width:500px){#stacks_in_470 .jwresp_col{width:100%;display:block}#stacks_in_470 #jwresp_col1_stacks_in_470,#stacks_in_470 #jwresp_col2_stacks_in_470,#stacks_in_470 #jwresp_col3_stacks_in_470{margin:0;margin-bottom:20px}#stacks_in_470 #jwresp_col4_stacks_in_470{margin:0}#stacks_in_470 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_470 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_471 {
	margin:  10px;
}

#stacks_in_474 {
	margin:  10px;
}

#stacks_in_477 {
	margin:  10px;
}

#stacks_in_480 {
	margin:  10px;
}

#stacks_in_597 {
	margin: 10px 10px 5px 10px;
}

#stacks_in_598 {
	display:inline-block; width:100%; line-height: 1.020000em;
	font-size: 73%;
}

#stacks_in_585 {
	padding: 10px 10px 0px 10px;
}
#stacks_in_587 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_587 .jwresp_col{float:none} #stacks_in_587 #jwresp_col2_stacks_in_587{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_587 #jwresp_col1_stacks_in_587,#stacks_in_587 #jwresp_col3_stacks_in_587{width:32%}#stacks_in_587 #jwresp_col1_stacks_in_587{float:left}#stacks_in_587 #jwresp_col3_stacks_in_587{float:right} @media screen and (max-width:770px){#stacks_in_587 #jwresp_col1_stacks_in_587,#stacks_in_587 #jwresp_col3_stacks_in_587{margin-bottom:20px}#stacks_in_587 #jwresp_col1_stacks_in_587{width:49%}#stacks_in_587 #jwresp_col3_stacks_in_587{width:49%}#stacks_in_587 #jwresp_col2_stacks_in_587{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_587 #jwresp_col1_stacks_in_587,#stacks_in_587 #jwresp_col3_stacks_in_587,#stacks_in_587 #jwresp_col2_stacks_in_587{float:none;width:100%;display:block}#stacks_in_587 #jwresp_col1_stacks_in_587,#stacks_in_587 #jwresp_col3_stacks_in_587{margin-bottom:20px}} 

#stacks_in_587 {
	margin:  11px;
}

#stacks_in_588 {
	margin:  8px;
}

#stacks_in_591 {
	margin:  8px;
}

#stacks_in_594 {
	margin:  8px;
}
